{
  "schema_version": 1,
  "channel": "homelab-runtime",
  "command_id": "HOMELAB-JOB-BRIDGE-POSTFIX-INBOUND-AUDIT-414",
  "status": "FAIL",
  "rc": 2,
  "host": "pve01",
  "mode": "read-only",
  "component": "cluster-audit",
  "started_at_utc": "2026-07-24T08:41:07Z",
  "finished_at_utc": "2026-07-24T08:41:07Z",
  "reference_register_checked": true,
  "reference_sha256": "5763f2f8edc75fcf6f3951f8c95896d1cc112ceccb6cf5b64a383f540a4deb8e",
  "error_register_checked": true,
  "error_register_sha256": "08b3a769b8e38eaa1acec915352fb328180d70caa7ff6cd9d1ec0da426262752",
  "command_sha256": "5bf6d7a127d5a5068a8dc918f83adc112d2d9c9763099c1591758b80135e4622",
  "duplicate_failed_command_blocked": false,
  "block_reason": null,
  "execution_started": true,
  "changes_made": false,
  "sanitized": true,
  "secrets_included": false,
  "private_addresses_included": false,
  "raw_evidence_retained_locally": true,
  "raw_evidence_sha256": "04e5e807ce51c7078859d2723188d50011c4f9e6d3467eac027d8c4d36af687d",
  "sanitized_output_sha256": "04e5e807ce51c7078859d2723188d50011c4f9e6d3467eac027d8c4d36af687d",
  "output_truncated_in_json": false,
  "full_sanitized_output_url": "https://git.gram1.ru/.well-known/homelab-runtime/latest.txt",
  "output": "DETAIL=PRIOR_COMMAND_413=FAILED_IN_DIAGNOSTIC_GREP|MAIL_STATE_CHANGED=NO\nDETAIL=POSTFIX_SERVICE=enabled/active\nDETAIL=POSTFIX_SELECTED_CONFIG_BEGIN\nDETAIL=POSTCONF_myhostname=pve01.gram1.ru\nDETAIL=POSTCONF_mydomain=gram1.ru\nDETAIL=POSTCONF_inet_interfaces=loopback-only\nDETAIL=POSTCONF_inet_protocols=all\nDETAIL=POSTCONF_mydestination=$myhostname, localhost.$mydomain, localhost\nDETAIL=POSTCONF_relay_domains=${{$compatibility_level} <level {2} ? {$mydestination} : {}}\nDETAIL=POSTCONF_virtual_alias_domains=$virtual_alias_maps\nDETAIL=POSTCONF_virtual_mailbox_domains=$virtual_mailbox_maps\nDETAIL=POSTCONF_local_transport=local:$myhostname\nDETAIL=POSTCONF_mailbox_transport=\nDETAIL=POSTCONF_recipient_delimiter=+\nDETAIL=POSTCONF_smtpd_relay_restrictions=${{$compatibility_level} <level {1} ? {} : {permit_mynetworks, permit_sasl_authenticated, defer_unauth_destination}}\nDETAIL=POSTCONF_smtpd_recipient_restrictions=\nDETAIL=POSTFIX_SELECTED_CONFIG_END\nDETAIL=POSTFIX_LISTENERS_BEGIN\nDETAIL=LISTENER=LISTEN 0      100         127.0.0.1:25         0.0.0.0:*    users:((\"master\",pid=1621,fd=13))                                                                                                                 \nDETAIL=LISTENER=LISTEN 0      100             [::1]:25            [::]:*    users:((\"master\",pid=1621,fd=14))                                                                                                                 \nDETAIL=POSTFIX_LISTENERS_END\nDETAIL=LOCAL_ALIAS_NAMES_BEGIN\n/usr/bin/bash: -c: line 82: syntax error: unexpected end of file\n"
}
